:root {
    --primary-color: #fb9d02;
    --secondary-color: #ff5851;
}

.primary-color {
    color: var(--primary-color);
}

.secondary-color {
    color: var(--secondary-color);
}

/* <!-- Margin --> */

.mb20 {
    margin-bottom: 20px;
}

.ml20 {
    margin-left: 20px;
}

.mt20 {
    margin-top: 20px
}

/* <!-- Padding --> */

.pr10 {
    padding-right: 10px;
}

.font-size14 {
    font-size: 14px;
}

.font-size20 {
    font-size: 20px !important;
}

.font-size22 {
    font-size: 22px !important;
}

.font-size25 {
    font-size: 25px !important;
}


.txt-justify {
    text-align: justify;
}

.test-wrap {
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
}

.float-right {
    float: right;
}

.form-check-input:checked {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.d-felx {
    display: flex;
}

hr:not([size]) {
    height: 0.5px;
}
.txt-center{
    text-align: center;
}

/* <!-- Modal Start --> */
.modal-footer {
    justify-content: center;
}
.modal-header h5{
    font-size: 20px;
}
/* <!-- Lab Test Start --> */

/* <!-- Search bar Start --> */

.aon-search2-right a {
    color: #ffffff;
}

.aon-search2-right a:hover {
    color: var(--primary-color);
}

.aon-search2-right img {
    height: 35px
}

.location-search-box .form-select {
    padding-left: 47px;
    font-size: 14px;
}

/* <!-- Search bar End --> */


/* <!-- Booked Test Start --> */

.section-head .viewall {
    font-size: 17px;
    font-weight: 500;
    color: var(--primary-color);
    float: right;
    margin-top: 5px;
}

.booking-terms-check a {
    color: var(--secondary-color);
}

.booking-terms-check span {
    font-size: 13px;
    color: #444444;
    font-weight: 500;
}

.login-banner img{
    display: block;
    height: auto;
    width: 100%;
}



/* <!-- Health Checkup Start -->  */

.aon-health-checkup-price .discount {
    text-decoration: line-through;
}


/* <!-- WE do great Start --> */

.aon-we-great-section .we-great-point {
    padding-left: 25px;
}

.aon-we-great-right .we-great-img {
    margin-top: 20%;
}

.aon-test-lab-partner {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
}

.aon-test-price .discountPrice {
    color: #9d9d9d;
    margin-left: 20px;
    margin-right: 0px;
    margin-top: 3px;
    font-size: 13px;
    text-decoration: line-through;
}

.aon-lab-test-price {
    /* display: flex; */
    position: relative;
    color: var(--primary-color);
    font-size: 20px;
    font-weight: 500;
    float: right;
    /* border-bottom: 2px solid #ccc; */
}

.add-test-btn-border {
    color: var(--primary-color);
    padding: 5px 23px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: inline-table;
    border: none;
    font-size: 15px;
    transition: 0.5s all ease;
    border-radius: 5px;
    border: 2px solid var(--primary-color);
}

.add-book-cart-btn {
    background-color: var(--primary-color);
    color: #ffffff;
    padding: 7px 7px;
    /* letter-spacing: 1px; */
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: inline-table;
    border: none;
    font-size: 15px;
    /* transition: 0.5s all ease; */
    border-radius: 5px;
    /* border: 1px solid #72BF44; */
}

.detail-book-btn {
    background-color: var(--primary-color);
    color: #ffffff;
    padding: 11px 46px;
    /* letter-spacing: 1px; */
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: inline-table;
    border: none;
    font-size: 17px;
    transition: 0.5s all ease;
    border-radius: 5px;
    /* border: 1px solid #72BF44; */
}

a.detail-book-btn:hover {
    background-color: #ffffff;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    transition: all 0.5s  ;
    padding: 11px 46px;
    box-shadow: inset 0 50px 0 0 #fff;

}
.detail-test-add-btn-border {
    color: var(--primary-color);
    /* background-color: #72BF44; */
    padding: 7px 25px;
    /* letter-spacing: 1px; */
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: inline-table;
    border: none;
    font-size: 17px;
    transition: 0.5s all ease;
    border-radius: 5px;
    border: 2px solid var(--primary-color);
}



.test-action-box ul .add-test-btn-border:hover {
    background-color: var(--primary-color);
    color: #fff;
}

.aon-Grid2-test-Head {
    /* margin-bottom: 20px; */
    /* border-bottom: 1px solid #ddd; */
    padding-bottom: 9px;
    height: 35%;
}

.aon-Grid2-test-details {
    margin-top: 10px;
}

.aon-Grid2-test-box {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.aon-Grid2-list-box {
    padding: 30px;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
}

.lab-box {
    height: 80%;
}

.lab-box .aon-Grid2-name {
    padding-bottom: 2%;
}

.aon-Grid2-footer-lab {
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: -60px;
    /* text-align: center; */
}

.txt-center {
    text-align: center;
}

.health-checkup-box .popular-health-checkup-box {
    height: 415px;
}

.popular-health-checkup-offer {
    margin-left: 13%;
    color: var(--primary-color);
    padding: 2px 6px;
    font-size: 16px;
    line-height: 16px;
    height: 20px;
    margin-top: 7px;
}

.popular-health-checkup-box .package-title {
    height: 75px;
}

/* <!-- Lab test Listing Start -->  */

.lab-test-list {
    margin-left: 16%;
    padding: 2px 6px;
    font-size: 16px;
    line-height: 16px;
    height: 20px;
    margin-top: 7px;
}



@media only screen and (max-width:767px) {
    .aon-booked-test-block {
        margin-top: 20px;
    }
}

.aon-booked-test-block p {
    font-size: 13px;
    color: #757575;
    margin-bottom: 5px;
}

.test-action-box {
    /* border-top: 1px solid #ebebeb; */
    padding-top: 20px;
}

.aon-test-listing-box {
    padding: 20px;
    border: 1px solid #ebebeb;
    border-radius: 10px;
    transition: all 0.5s linear;
}

.aon-test-listing-box:hover {
    border: 1px solid #72BF44;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, .1);
}

/* <!-- Lab test Listing stop -->  */


/* <!-- Lab test Detail Start -->  */

.detail-page-top-banner .bg-img-panel {
    background: #f9f8f7;
    height: 195px;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 2px 2px 13px rgb(0 0 0 / 10%);
    padding: 0px 30px;
}

.detail-page-top-banner .bg-img-panel img {
    z-index: 3;
    position: relative;
    width: 100%;
    /* margin-top: 9px; */
}

.detail-page-top-banner .consult-btn {
    margin-left: 17px;
    margin-top: 7px;
    margin-bottom: 15px;
    border: 1px solid #fb9d02;
}

.consult-btn {
    outline: none;
    color: #fff;
    padding: 6px 20px;
    letter-spacing: 1px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: inline-table;
    background-color: #fb9d02;
    border: none;
    font-size: 15px;
    transition: 0.5s all ease;
    border-radius: 4px;
    border: 1px solid #fb9d02;
}

.consult-btn:hover {
    background-color: #fff;
    box-shadow: inset 0 50px 0 0 #fff;
    color: var(--primary-color);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}




.special-info {
    padding: 30px 20px 20px 20px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}

.owl-prev::before {
    content: "←";
}

.special-info-item {
    display: inline-block;
    white-space: normal;
    vertical-align: top;
    padding-left: 15px;
}

.special-info-item h5,
.special-info-para {
    font-size: 14px;
    /* text-align: justify; */
}

.special-info-item-imgbox {
    display: inline-block;
}

.special-info-item-img {
    display: block;
    margin: auto;
    max-width: 100%;
    height: 50px;
    width: 50px;
}

.selling-point {
    background-color: #f4fcfb;
    padding: 12px 10px;
    margin-bottom: 1.875rem;
    border: 1px solid #f0f0f0;
}

.usplevel_one {
    display: block;
    padding: 10px 5px 10px 5px;
    display: inline-flex;
}

.usplevel_one ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.usplevel_one ul li {
    vertical-align: top;
    margin-right: 45px;
    margin-top: 15px;
}

.usplevel_one ul li span {
    display: inline-block;
    margin-right: 5px;
    padding: 10px;
    background: #fff;
    border: 1px solid #e7e7e7;
    border-radius: 25px;
    width: 55px;
    height: 55px;
    text-align: center;
    vertical-align: top;
}

.usplevel_one ul li span img {
    margin-right: 0px;
}

.gray-band span img {
    max-width: 30px;
    margin-right: 7px;
}

.usplevel_one ul li p {
    display: inline-block;
    color: #000;
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 18px;
    margin-top: 10px;
    vertical-align: top;
}

.usplevel_two {
    /* padding: 0px 25px 0px 25px; */
    background: #fff;
    clear: both;
    box-shadow: 0px 2px 6px #d9d9d9;
    margin: 20px 0px 10px 0px;
    border-radius: 4px;
}

.usplevel_two ul {
    margin: 0px;
    padding: 15px 0px 10px;
    list-style: none;
}

/* .usplevel_two ul li:nth-child(1) {
    margin-left: 10px !important;
} */
.usplevel_two ul li {
    display: inline-block;
    vertical-align: top;
    background: url(/img/arrow_dtl.png);
    background-position: left 0px;
    background-repeat: no-repeat;
    /* padding-right: 40px; */
    padding-left: 15px;
    border-right: 1px solid #ccc;
    /* margin-left: 30px; */
}

.usplevel_two ul li:last-child {
    border-right: none;
}

.usplevel_two ul li:nth-child(4) {
    margin-right: 0px;
    border-right: none;
    padding-right: 0px;
}

.usplevel_two ul li p {
    display: inline-block;
    margin-bottom: 0px;
    color: #000;
    font-size: 14px;
    line-height: 18px;
    padding-right: 15px;
    margin-top: 10px;
    padding-left: 5px;
}

.usplevel_two ul li img {
    display: inline-block;
    margin-right: 5px;
    padding: 10px;
    background: #fff;
    border: 1px solid #e7e7e7;
    border-radius: 25px;
    width: 55px;
    height: 55px;
    text-align: center;
    vertical-align: top;
}

.usplevel_two ul li p strong {
    clear: both;
    display: block;
    color: var(--secondary-color);
}

.value-flexiable {
    color: red;
    margin-left: -4px;
    font-weight: 600;
}

.aon-med-faq .accordion-item .accordion-button .title-test-parameter {
    font-weight: 600px;
}

/* .aon-med-faq .accordion-item .faq-bg{
    background-color: #fafafa;
} */
/* <!--  Left side 1st section Special Info end-->  */

/* <!--  Right Side section Need Help Start -->  */
.special-info .mb20 {
    display: inline-flex;
}

.help-box {
    padding: 20px 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
    text-align: center;

}

.help-to-order-card {
    border: 2px dashed var(--primary-color);
    border-radius: 8px;
    width: 245px;
    height: 50px;
    text-align: center;
    padding: 12px 31px;
    display: -webkit-inline-box;
}

.help-box h4 {
    color: var(--primary-color);
}

.details-price {
    color: var(--primary-color);
    margin-bottom: 18px;
}

.detail-action-btn {
    Margin: 30px 0 0px 0
}

.share-package {
    margin-top: 30px;
    text-align: center;
    margin-bottom: 30px;
}

.share-btn {
    background-color: var(--primary-color);
    /* border: 1px solid #ccc; */
    color: #ffffff;
}

.share-btn :hover {
    background-color: #ffffff;
    /* border: 1px solid #ccc; */
    color: #000000;
}

.share-package h4 {
    color: var(--primary-color);
}

/* <!--  Right side section Need Help END -->  */

/* <!--  Booking Form Start -->  */
@media only screen and (max-width: 767.98px) {
    .btn-back-home {
        margin-bottom: 35px;
    }
}

.detail-booking-side-bar {
    background: #f4fcfb;
    border-radius: 10px;
}

.check-availiability input,
textarea {
    width: 100%;
    padding: 0 10px;
    height: 34px;
    border: 1px solid #e8edf1;
    font-size: 14px;
    margin-bottom: 10px;
    border-radius: 3px;
}

.check-availiability .check-pincode {
    float: left;
    width: 49%;

}

.check-availiability .check-pincode-ava {
    float: right;
    width: 49%;
}

.test-booking-wrap {
    min-height: 97vh;
    padding: 31px 10px;
}

.patientt-selection {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.upload-prescription img {
    width: 8%;
}

.upload-prescription {
    font-weight: 500;
    margin-bottom: 15px;
}

/* <!--  Time slot Start -->  */
.schedule-calender {
    padding: 20px 20px;
    background-color: #FBFBFB;
}

.month-picker {
    text-align: center;
    padding-bottom: 25px;
    font-size: 20px;
    font-weight: 500;

}

.date-picker-select {
    background-color: var(--primary-color);
    color: #fff;
    /* padding: 6px; */
    border-radius: 7px;
    padding: 8px;
}

.date-picker-select span.slot-date {
    color: #fff;
}

.day-slot li.right-arrow {
    font-size: 20px;
}

.day-slot li.left-arrow {
    font-size: 20px;

}

.time-picker {
    margin: 0 -5px;
}

.time-picker-header {
    position: relative;
    background: #f5f5f5;
    padding-top: 5px;
}

.date-slot {
    list-style: none;
    padding: 0;
}

.date-slot-wrapper {
    width: 14%;
    text-align: center;
    float: left;
}

.date-slot-item {
    margin: 0 10px 0px;
    padding: 3px;
    border: 1px solid transparent;
}

.date-slot-item.active {
    border: 1px solid var(--primary-color);
}

.date-slot-item.no-free-slot>* {
    color: #666;
}

.date-slot-day,
.date-slot-date {
    display: block;
}

.date-slot-day {
    font-size: 16px;
    line-height: 24px;
    color: #666;
}

.date-slot-date {
    font-size: 20px;
    line-height: 27px;
    color: #000;
}

.arrow {
    position: absolute;
    top: 15px;
    height: 40px;
    width: 40px;
    background: #c0bebe;
    border-radius: 50%;
    border: none;
    -webkit-appearance: none;
}

.arrow.left {
    left: -35px;
}

.arrow.left:after {
    content: "\f104";
    left: -1px;
}

.arrow.right {
    right: -35px;
}

.arrow.right:after {
    content: "\f105";
    right: -1px;
}

.arrow:after {
    font-family: fontawesome;
    font-size: 20px;
    position: relative;
}

.arrow.inactive {
    opacity: 0.4;
}

.arrow:focus {
    outline: none;
}

.time-slot {
    list-style: none;
    padding: 0;
    float: left;
    /* display: inline-block; */
    width: 100%;
}

.time-slot-item {
    font-size: 14px;
    line-height: 22px;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 10px;
    margin: 7px 7px;
    text-align: center;
    cursor: pointer;
}

.time-slot-item:hover,
.time-slot-item.picked {
    background: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff;
}

@media only screen and (max-width:767px) {
    .time-slot li {
        float: left;
        padding-left: 5px;
        padding-right: 5px;
        width: 68%;
        min-height: 1px;
    }

    .date-slot-item {
        margin: 0px 5px 5px;
        padding: 3px;
        border: 1px solid transparent;
    }
}

/* .time-picker-container {
    width: 900px;
    background: #fff;
    padding: 80px;
  }
  */
/* <!--  Time slot End -->  */

/* <!--  Booking Form End -->  */
.chheckbox-radio {
    display: block;
    position: relative;
    padding-left: 27px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* font-weight: 600; */
    /* color: #272b41; */
    text-transform: capitalize;
    padding-right: 10px;
}

/*text-transform: capitalize;*/


.chheckbox-radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.chheckbox-radio .checkmark {
    position: absolute;
    top: -2px;
    left: 0;
    width: 19px;
    height: 19px;
    margin: 3px 0 0 0;
    border: 2px solid #ddd;
    border-top-color: rgb(221, 221, 221);
    border-right-color: rgb(221, 221, 221);
    border-bottom-color: rgb(221, 221, 221);
    border-left-color: rgb(221, 221, 221);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.chheckbox-radio input:checked~.checkmark {
    border-color: var(--primary-color);
}

.chheckbox-radio .checkmark::after {
    position: absolute;
    left: 3px;
    top: 3px;
    content: '';
    width: 9px;
    height: 9px;
    background-color: var(--primary-color);
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    -o-transform: scale(0.1);
    transform: scale(0.1);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.chheckbox-radio input:checked~.checkmark::after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    visibility: visible;
}


/* <!--  Checkout Start-->  */

.listitem-title {
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 10px;
}

.listitem-wrap-primary {
    /* display: -webkit-box; */
    /* display: -ms-flexbox; */
    display: flex;
    -webkit-box-pack: justify;
    /* -ms-flex-pack: justify; */
    justify-content: space-between;
}

.testitem-secondary {
    min-width: 90px;
    text-align: right;
}

.listitem-Prep {
    font-size: 13px;
    color: var(--secondary-color);
    font-weight: 500;
}

.listitem-Prep-detail {
    font-size: 12px;
    /* color: #787887; */
}

.listitem {
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 9px;
    padding-bottom: 9px
}

.pickupfee {
    margin-bottom: 0;
    padding: 10px;

}

.booking-total-amount {
    background-color: #eceeec;
    padding: 10px;
}

.save-amount {
    margin-left: 26%
}

.save-amount b {
    color: var(--secondary-color);
}

.booking-summry {
    margin-top: 29px;
}

.booking-card .card-header {
    display: flex;
}

.Coupon-code-box {
    padding: 10px;
    border: 1px dashed rgb(180, 180, 190);
    font-size: 14px;
}

.login-banner {
    vertical-align: middle;
    display: table-cell;
}

/* <!--  checkout End-->  */

/* * Login FORM ELEMENTS */
@media only screen and (min-width:767px) {
    .login-banner {
        margin: 0px 0;
    }
}

.checkbox-inline+.checkbox-inline,
.radio-inline+.radio-inline {
    margin-top: 6px;
}
div#captcha{
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    margin-bottom: 14px;
}
.relative {
    position: relative;
}

.switcher {
    margin-bottom: 42px;
}

ul.switcher li {
    list-style-type: none;
    width: 50%;
    position: absolute;
    top: 0;
}

.first {
    left: 0;
}

.second {
    right: 0;
}

label {
    margin-bottom: 0;
}

.label-text {
    color: var(--text-gry-color);
    font-size: 15px;
    padding-bottom: 8px;
}

.value-text {
    color: #000000;
    font-size: 16px;
    text-align: left;
    margin-bottom: 12px;
}

.login-container-wrapper {
    max-width: 400px;
    margin: 2% auto 5%;
    padding: 0px;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0px 0px 3px 0px #0000004f;
}
.login-container-wrapper form{
    padding: 5px 20px;
}
.login-container-wrapper .login-form {
    padding: 60px 20px 0px 20px;
}
.login-bottom-text a{
    color:var(--primary-color);
    font-weight: 600;
}
.login-container-wrapper .tab1,
.login-container-wrapper .welcome {
    font-size: 16px;
    letter-spacing: 1px;
}

.login-container-wrapper li {
    text-align: center;
    padding: 0 15px;
    background-color: #f9f9f9;
    height: 50px;
    line-height: 50px;
    color: var(--text-gry-color);
    cursor: pointer;
}

.login-container-wrapper li a {
    color: #fff;
}

.login-container-wrapper li a:hover {
    color: #ccc;
    text-decoration: none;
}

.login-container-wrapper li a:active,
.login-container-wrapper li a:focus {
    color: #fff;
    text-decoration: none;
}

.login-container-wrapper li.active {
    background-color: transparent;
    box-shadow: none;
    background-color: #2b8e8d;
    color: #ffffff;
    ;
}

.login-container-wrapper li.active a {
    padding-bottom: 5px;
}

.login input:focus+.fa {
    color: var(--primary-color);
}

.login-form .form-group {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 15px;
}

.login-form i {
    position: absolute;
    top: 0;
    left: 19px;
    line-height: 52px;
    color: rgba(40, 52, 67, 1);
    z-index: 100;
    font-size: 16px;
}

.login-form .input-lg {
    font-size: 18px;
    height: 52px;
    padding: 10px 25px;
    border-radius: 0;
}

#login-link {
    text-decoration: none;
    padding-left: 0;
    font-size: 15px;
    font-weight: 500;
    color: var(--primary-color);
}

/* Otp-BOx */

#section-otp form input {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 5px;
    border: 1px solid #6d6d6d;
}

/* SignUp */

.signup-title {
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    letter-spacing: 1px;
    background: var(--primary-color);
    padding: 14px;
}

.sign-up-link {
    text-decoration: none;
    padding-left: 0;
    font-size: 15px;
    font-weight: 500;
    color: var(--primary-color);

}

.login-btn {
    font-size: 16px;
    line-height: 1.5;
    background-color:  #2b8e8d;
    margin-top: 18px;
    color: #ffffff;
    padding: 0 45px;
    height: 40px;
    border-radius: 4px;
}

.btn-border-login {
    /*padding: .5rem 1rem;*/
    font-size: 16px;
    height: 40px;
    line-height: 1.5;
    border-radius: 4px;
    border: 1px solid var(--primary-color);
    margin-top: 18px;
    color: var(--primary-color);
    padding: 0 40px;
}

/* Login FORM ELEMENTS END */


/* blog start */
.index-blog-area {
    padding-bottom: 90px;
}

.blog-block {
    /* padding: 15px; */
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 2px 2px 13px rgb(0 0 0 / 10%);
    /* margin-top: 10px; */
}

.blog-media span {
    overflow: hidden;
    /* margin-bottom: 20px; */
    border-radius: 10px;
    display: block;
    height: 196px;
}

/* blog END */

/* Doctor-listing start */

.filters-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media only screen and (min-width:767px) {
    .servCount {
        margin-bottom: 20px;
    }
}


.profile-widget .doctor-image {
    height: 195px;
}



.sort-box select {
    appearance: none;
    /* background-image: url(...); */
    padding: 5px 30px 5px 10px;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #e1e1e1;

}

.doc-listing-con-timeing {
    padding-left: 26px;
    position: relative;
}

.doc-listing-con-timeing i {
    position: absolute;
    left: 0px;
    top: 2px;
    color: #757575;
    font-size: 12px;
}

.doc-listing-con-timeing span.close {
    color: #ff4444;
}

.doc-listing-con-timeing span {
    display: inline-block;
}

/* Doctor-listing End */

/* Upload Prescription Start */

@media (min-width: 576px) {
    #prescription-modal .modal-dialog {
        max-width: 750px;
        margin: 1.75rem auto;
    }
}

.white-box {
    margin: 0 auto;
    max-width: 750px;
    box-shadow: 0 0 10px rgb(0 0 0 / 15%);
    border-radius: 15px;
    background: #fff;
}

.modal-bg {
    height: 63px;
}


.up-form {
    padding: 30px;
}

.upimgbox {
    clear: both;
    overflow: auto;
}

.upimgbox .info h5 {
    margin-bottom: 0;
}

.upimgbox .info span {
    font-size: 13px;
}

.inputfile-box {
    position: relative;
    display: block;
    width: 100%;
    background-color: #eceeec;
    text-align: center;
    padding: 50px 0;
}

.check-term {
    font-size: 13px;
}

input[type=file] {
    display: block !important;
    right: 1px;
    top: 1px;
    height: 50px;
    opacity: 0;
    width: 100%;
    background: 0 0;
    position: absolute;
    overflow: hidden;
    z-index: 2;
}

.file-button {
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 54px;
    position: relative;
    /* background:var(--primary-color); */
    display: inline-block;
    border-radius: 50%;
    margin-bottom: 10px;
}

.uplodfile-name {
    font-size: 13px;
}

.up-file {
    display: flex;
    margin: 10px;
}

/* Upload Prescription End */

/* Download Longlivo APP Start */
.download-app-search-area {
    background: #f6fdfd;
    padding: 25px 25px;
    position: relative;
    z-index: 1;
    border-radius: 10px;
    max-width: 550px;
    margin: auto;
    color: #fff;
}

.download-app-search-area h3 {
    margin-bottom: 35px;
    font-size: 28px;
    font-weight: 700;
}

.download-app-search-area h5 {
    margin-bottom: 10px;
    font-weight: 700;
    margin-bottom: 15px;
}


.download-ll-app .row li {
    list-style: none;
    margin-bottom: 10px;
    color: #222;
}

.download-ll-app .row li i {
    padding-right: 10px;
}

.app-link-wrapper form {
    display: flex;
    margin-top: 16px;
}

.app-link-wrapper .input-container {
    display: flex;
    flex: 1 1;
    max-width: 314px;
    background-color: #fff;
    border-radius: 2px;
    overflow: hidden;
    border: 1px solid #f0f0f5;
    margin-right: 10px;
}

.app-link-wrapper .country-code {
    font-weight: 700;
    min-width: 63px;
    text-align: center;
    color: #000;
    line-height: 44px;
    position: relative;
}

.app-link-wrapper input {
    flex: 1 1;
    padding: 0 20px;
    font-size: 16px;
    color: #000;
    border: none;
}

.app-link-wrapper .send-app-link-button {
    font-size: 16px;
    padding: 10px 10px;
    margin-left: 10px;
}

.button.primary {
    display: block;
    border-radius: 5px;
    background: var(--primary-color);
    color: #fff;
    border: 1px solid var(--primary-color);
    text-align: center;
}

/* Download Longlivo APP End */

/* Statics section Start */
.med-statics-area .section-content {
    padding-top: 10px;
}

.med-statics-area .row {
    justify-content: center;
}

.med-static-section {
    padding: 10px 30px;
    background-color: #fff;
    border-radius: 10px;
    text-align: center;

}

.mri-scan-stastics .med-static-section {
    box-shadow: 2px 2px 13px rgb(0 0 0 / 10%);
    padding: 25px 30px;
}

.mri-scan-stastics {
    background: none;
    margin-top: 20px;
}

.med-static-section .counter-area span {
    font-size: 35px;
    color: var(--secondary-color);
    font-weight: 700;
}

/* Statics section End */


/* Footer-google link2 Start */

.footer-categories-goolge-link {
    background-color: #fafcf7;
    /* padding-top: 40px; */
}

.footer-top-links2 {
    margin-bottom: 10px;
}

.footer-top-links2 ul {
    margin-left: 0px;
    margin-top: 20px;
}

.footer-top-links2 ul li {
    color: #fff;
    list-style: disc;
    padding: 0px 16px;
    padding-left: 0px;
    display: block;
    line-height: 28px;
}

.footer-top-links2 ul li a span {
    color: #1380d8;
    margin-right: 5px;
    font-size: 14px;
    /* font-weight: 500; */
}

.footer-top-links2 ul li a {
    color: #1f3915;
    margin-right: 5px;
    font-size: 15px;
    font-weight: 500;
    font-family: Inter;
}

.footer-top-links2 ul li a::before {
    content: "\e934";
    font-family: "feather";
    font-weight: 600;
    left: 0;
    margin-right: 8px;
    position: relative;
    top: 0;
    color: #1380d8;
}

#Tests-Includedtabs .title-test-parameter p {
    font-weight: 600;
    margin-bottom: 0;
}

.footer2-f-title {
    padding-bottom: 10px;
    margin-bottom: 30px;
    font-size: 22px;
    position: relative;
}

.footer2-f-title:after {
    position: absolute;
    left: 0px;
    bottom: 0px;
    content: "";
    width: 60px;
    height: 2px;
    background: var(--secondary-color);
    display: table;
}

/* Footer-google link2 End */

/*footer Google link1 Start*/
.footer-categories-goolge-link2 {
    background-color: #ffffff;
    /* padding-top: 40px; */
}

.footer-top-links1 {
    margin-bottom: 10px;
}

.footer-top-links1 ul {
    margin-left: 0px;
    margin-top: 20px;
}

.footer-top-links1 ul li {
    color: #fff;
    list-style: disc;
    padding: 0px 16px;
    padding-left: 0px;
    display: block;
    line-height: 28px;
    font-family: "Roboto", sans-serif;
}

.footer-top-links1 ul li a span {
    color: #de2d24;
    margin-right: 5px;
    font-size: 14px;
    /* font-weight: 500; */
}

.footer-top-links1 ul li a {
    color: #1f3915;
    margin-right: 5px;
    font-size: 15px;
    font-family: "Roboto", sans-serif;
}

.footer-top-links1 ul li a::before {
    content: "\e912";
    font-family: "feather";
    font-weight: 600;
    left: 0;
    margin-right: 8px;
    position: relative;
    top: 0;
    color: #cf5255;
}

#Tests-Includedtabs .title-test-parameter p {
    font-weight: 600;
    margin-bottom: 0;
}

.footer2-f-title {
    padding-bottom: 10px;
    margin-bottom: 30px;
    font-size: 22px;
    position: relative;
}

.footer2-f-title:after {
    position: absolute;
    left: 0px;
    bottom: 0px;
    content: "";
    width: 60px;
    height: 2px;
    background: var(--secondary-color);
    display: table;
}

/*Footer google link2 end/*

/* Tretment Start */
.treatment-radiology {
    justify-content: center;
}

.treatment-provider {
    padding-top: 8px;
    /* margin-top: 85px; */
}

.aon-radiology-box {
    padding: 25px 42px;
    border: 1px solid #e9efee;
    margin-bottom: 30px;
    border-radius: 10px;
    position: relative;
}

.aon-radiology-box:hover {
    border: 1px solid #72BF44;

}

.aon-radiology-box .aon-health-treatment-type {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    text-align: center;
    margin-bottom: 20px;
}

/* Tretment End */


/* === Lab test list area start ===  */

.lab-test-list-area .listarea {
    width: 100%;
    padding: 10px 0 0;
    margin: 5px 0 0;
    float: left;
    border-bottom: 1px dashed #ccc;
}

.lab-test-list-area {
    padding: 20px;
    height: 335px;
    overflow: auto;
    position: relative;
}

.listtext {
    width: 43%;
    float: left;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
}

.listprice {
    width: 26%;
    float: left;
}

.listbutton {
    width: 29%;
    float: right;
    /* text-align: left; */
}

.listbutton a {
    border: 1px solid var(--primary-color);
    padding: 5px 12px;
    text-align: center;
    text-decoration: none;
    color: #000;
    border-radius: 5px 5px 5px 5px;
    font-size: 14px;
}

.listbutton a:hover {
    padding: 5px 12px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border-radius: 5px 5px 5px 5px;
    font-size: 14px;
    background-color: var(--primary-color);
    transition: 0.5s all ease;
    box-shadow: inset 0 50px 0 0 var(--primary-color);
}

.listbutton div {
    float: right;
}

.listprice p {
    float: right;
    margin-right: 5px;
}

.listarea .offer {
    color: #fff;
    background: var(--secondary-color);
    padding: 2px 4px;
    font-size: 15px;
    line-height: 20px;
    height: 24px;
    margin-left: 7px;
    /* margin-top: 4px; */
}

.listarea .discount {
    margin-right: 14px;
    margin-left: 10px;
    font-weight: 600;
    color: var(--primary-color);
}

/* === Lab test list area End ===  */

/* === Doctor detail Start ===  */

.book-doctor-modal{
    text-align: center;
}
.book-doctor-modal p{
margin-top: 23px;
text-align: center;
}
.dismis-btn {
    color:#000;
    font-size: 14px;
    border: 1px solid var(--primary-color);
    box-shadow: inset 0 0 0 0 var(--primary-color);
    background: #fff;
    text-align: center;
    display: block;
    /* font-weight: 500; */
    padding: 6px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    padding: 7px 28px;
}

.dismis-btn:hover,
.dismis-btn:focus {
    background: var(--primary-color);
    box-shadow: inset 0 50px 0 0 var(--primary-color);
    color: #fff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.modal-footer .btn-primary{
    padding: 6px 28px;

}

/* === Doctor detail End ===  */




@media screen and (min-width: 900px) {
    .footer-btn-row {
        display: none;
    }

    .test-list .col-md-3 {
        margin-bottom: 15px;
    }
}

/* === MOb-consult baneer Start ===  */

@media screen and (min-width: 900px) {
    .mob-consult-banner {
        display: none;
    }
    .dr-profile{
        display: flex;
    }
}

/* === MOb-consult baneer End ===  */




.patient-dashboard-header .logo {
    display: inline-block;
    margin-right: 30px;
    width: 160px;
    height: auto;
}
.patient-dashboard-header .header-nav {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    border: 0;
    border-bottom: 1px solid #f0f0f0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    position: relative;
    height: 85px;
    padding: 0 30px;
    margin-bottom: 0;
}
.patient-dashboard .breadcrumb-bar {
    background-color: #4f5252 !important;
    padding: 15px 0;
}
.patient-dashboard .page-breadcrumb ol li a {
    color: #ffffff;
}

.patient-dashboard .page-breadcrumb ol li.active {
    color: #72BF44;
}
.patient-dashboard .unread-msg {
    color: #ffffff;

}
.change-photo-btn {
    background-color: #72BF44;

}
.patient-dashboard .submit-section .submit-btn {
    padding: 12px 30px;
    font-weight: 600;
    font-size: 16px;
    min-width: 120px;
}
.patient-dashboard .btn-primary {
    background: #72BF44;
    border-color: #72BF44;
}
.patient-dashboard .btn-primary:hover {
    color:#fff !important;
}
.patient-dashboard .dashboard-menu>ul>li.active>a {
    color: #72BF44;
}

.login-page-logo{
    width: 16% !important;
    display: initial !important;
    margin-top: 19px;
    margin-bottom: -23px;
}
.web-image{
    width: 15px;
    margin-right: 5px;
    vertical-align: bottom;
}

.modal input[type=file]{
  opacity: 1 !important;
  position: relative !important;
}
.forgot_password_logo{
    width: 16% !important;
    display: initial !important;
    margin-top: 103px;
    margin-bottom: -23px
}
